Subject: PLANT PCNA

From: [email-masked]) (ANDREW LUCY)
Date: 16 Jun 1995 21:03:57 GMT

Hey, can anyone help?  I'd like to know if anyone has a "good", efficient
method for extracting proliferating cell nuclear antigen from plant (in
particular, monocot leaf lamina) tissues.  I know that for immunohistochemical
work different results are obtained dependant on the fixative used...so 
might similar "problems" may be encountered if I extract with the "wrong" buffer?
Thanks!
Andrew.